@charset "utf-8";
	/*--------------------------------------------
共通
--------------------------------------------*/
#all section ,
#item section {
  background: url(../../img/common/inner_bg.png) top no-repeat;
}
	/*--------------------------------------------
作品一覧
--------------------------------------------*/
#all .inner {
	padding: 0 40px 30px;
}
#all h1 {
	padding: 40px 0 20px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: .08em;
}
#all h1 span {
  display: block;
  padding: 10px 0 0 0;
  font-size: 1.4rem;
  font-weight: normal;
	letter-spacing: normal;
}
#all select {
  width:150px;
  min-height: 40px;
  display: block;
  margin: 0;
  padding: 3px 14px;
  border: 2px solid #dfdfdf;
  border-radius: 6px;
  box-shadow: none;
  box-sizing: border-box;
  background: url(../../img/icon/arrow_bottom.svg) right no-repeat;
  background-size: 40px 20px;
  font-size: 1.4rem;
}
#all .pager li {
  display: inline-block;
  margin-right: 5px;
}
#all .pager li a {
  display: inline-block;
  background-color: #fff;
  padding: 12px 14px;
  border: 1px solid #d4dadd;
  border-radius: 5px;
  font-size: 1.3rem;
}
	/*--------------------------------------------
作品詳細
--------------------------------------------*/
#item .inner {
	padding: 0 40px;
}
#item h1 {
	padding: 20px 0;
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: .08em;
  /*
	border-bottom: 1px solid #f1f2f3;
  */
}
#item h1:before {
  width: 100px;
  padding: 5px 0 3px 0;
  margin: 0 0 20px 0;
  display: block;
  background: #37070f;
  border-radius: 3px;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
#item h1.yoyaku:before {
  content: "予約";
  color: #d6a41a;
}
#item h1.shinsaku:before {
  content: "新作";
  color: #e83a2c;
}
#item h1.junshinsaku:before {
  content: "準新作";
  color: #71b72c;
}
#item .jacket img {
	width: 100%;
	display: block;
  padding-top: 50px;
}
#item .jacket img.sp {
  display: none;
}
#item h2 {
	padding: 0 0 25px 0;
	font-size: 2.0rem;
	font-weight: bold;
}
#item table {
border-collapse:collapse;
}
#item table tr {
  width: 100%;
	border-bottom: 1px solid #e2e7e9;
}
#item table.t1 ,
#item table.t2 {
  float: left;
	width: 400px;
	border-top: 1px solid #e2e7e9;
  background: #fff;
}
#item table.t3 {
  clear: both;
	width: 800px;
  margin-bottom: 50px;
  background: #fff;
}
#item th ,
#item td {
  line-height: 1.6;
}
#item table.t1 th ,
#item table.t2 th ,
#item table.t3 th {
	width: 110px;
	padding: 10px 15px;
  background: #f4f5f6;
  font-weight: bold;
}
#item table.t1 td ,
#item table.t2 td {
	padding: 10px 15px;
}
#item table.t3 td {
	padding: 10px 15px;
}
#item td a {
	color: #ff4ca3;
	text-decoration: underline;
}
#item td a:hover {
	text-decoration: none;
}
#item #sample_movie {
  margin-bottom: 60px;
}
#item video {
  width: 100%;
  height: 100%;
  background: #f1f2f3;
}
#item .link_list {
	margin: 30px 0 0 0;
  padding: 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-around;
	-ms-flex-pack: justify;
	justify-content: space-around;
}
#item .link_list a {
	width: 240px;
	padding: 20px 0;
	display: block;
	background: #ff4ca3;
	border-bottom: 3px solid #bd1466;
	border-radius: 50px;
	text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
	color: #fff;
	cursor: pointer;
}
/*
#item .link_list li:nth-of-type(1) a:before {
	content: 'FANZAで購入';
}
#item .link_list li:nth-of-type(2) a:before {
	content: 'Amazonで購入';
}
*/
ul.sample_img {
  border-top: 1px solid #e2e7e9;
  margin-bottom: 50px;
  width: 100%;
}
ul.sample_img li {
  float: left;
  text-align: center;
  background-color: #f1f2f3;
  margin: 20px 20px 0 0;
  width: 144px;
  height: 108px;
}
ul.sample_img li:nth-child(5n) {
  margin: 20px 0 0 0;
}
ul.sample_img li img {
  margin: 0 auto;
  width:auto;
  height:auto;
  max-width:100%;
  max-height:100%;
}
ul.sample_img li img:hover {
  opacity: 0.7;
}
ol.download {
  border-top: 1px solid #e2e7e9;
  margin-bottom: 50px;
  width: 100%;
}
ol.download li.dl_list {
  border-bottom: 1px solid #e2e7e9;
  padding: 15px 0;
  width: 100%;
}
ol.download li.dl_list p ,
ol.download li.dl_list h3 ,
ol.download li.dl_list ul{
  float: left;
  display: block;
}
ol.download li.dl_list p img {
  border-radius: 3px;
  padding-right: 20px;
  width: 140px;
}
ol.download li.dl_list h3 {
  padding-top: 20px;
  width: 400px;
  font-size: 1.4rem;
  font-weight: bold;
}
ol.download li.dl_list h3 span {
  display: block;
  padding-top: 15px;
  font-weight: normal;
}
ol.download li.dl_list ul {
  padding-top: 18px;
}
ol.download li.dl_list ul li {
  line-height: 1.6;
  display: block;
  color: #778899;
}ol.download li.dl_list ul li i {
  padding-right: 5px;
  font-size: 1.5rem;
}
ol.download li.dl_list p.btn a {
  margin: 10px 0 0 15px;
  padding: 12px 10px;
  border-radius: 50px;
  font-size: 1.4rem;
  background-color: #fff;
  border: 1px solid #d4dadd;
  border-bottom: 3px solid #d4dadd;
  color: #3c3c3c;
  width: 100%;
  display: block;
  text-align: center;
  position: relative;
}
#item .item_content {
  border-top: 1px solid #e2e7e9;
  margin-bottom: 80px;
}
#item .item_content p {
	width: 100%;
  text-align: left;
	margin: 30px 0;
  font-size: 1.5rem;
  line-height: 1.8;
}
#item .item_content img {
	width: 100%;
	display: block;
}
#item .product_list_wrap h2 {
	padding: 0 0 12px 0;
  margin: 0 0 30px 0;
	border-bottom: 1px solid #b3b5b7;
	font-size: 1.8rem;
	font-weight: bold;
}
	/*--------------------------------------------
ギャラリー
--------------------------------------------*/
.image_gallery {
  background: #ccc;
}
	/*--------------------------------------------
clearfix
--------------------------------------------*/
ol.download li.dl_list:after,
ul.sample_img:after{
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0.1px;
	visibility: hidden;
	clear: both;
	zoom:1;
}
ol.download li.dl_list,
ul.sample_img{
	zoom:1;
}

/* test */